#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <newwin000.h>

void exitop(WSCbase* object){
  char buffer[16];
  strcpy(buffer,"del");
  newvudp_000->write((WSCuchar*)buffer,16);
  exit(0);
}
static WSCfunctionRegister  op("exitop",(void*)exitop);
